<?php get_header(); ?>

<div id="content" class="narrowcolumn">

<?php is_tag(); ?>

<?php if (have_posts()) : ?>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 
<?php /* If this is a category archive */ if (is_category()) { ?>

<strong><?php single_cat_title(); ?></strong>

<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>

<strong><?php single_tag_title(); ?></strong>

<?php /* If this is a daily archive */ } elseif (is_day()) { ?>

<strong><?php the_time('F jS, Y'); ?></strong>


<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>

<strong><?php the_time('F, Y'); ?></strong>

<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>

<strong><?php the_time('Y'); ?></strong>

<?php /* If this is an author archive */ } elseif (is_author()) { ?>

<strong>me</strong>

<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>

<strong>blog archives</strong>

<?php } ?>

<?php while (have_posts()) : the_post(); ?>

<br /><br /><br />

<div class="post">

<strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></strong>

<div class="entry">
<?php the_content() ?>
</div>

</div>

<?php endwhile; ?>

<div class="navigation">
<div style="float:left; max-width:350px;"><?php next_posts_link('previous') ?></div>
<div style="width:50px; float:left;">&nbsp;</div>
<div style="float:left; max-width:349px;"> <?php previous_posts_link('future') ?></div>
</div>

<?php else : ?>

not found

<?php include (TEMPLATEPATH . '/searchform.php'); ?>

<?php endif; ?>

</div>

<?php get_footer(); ?>
