<?php
if (!is_admin()) {
    /**
     * Enqueue scripts and styles
     */
    function wpdocs_lane_scripts() {
        // enqueue style
        wp_enqueue_style( 'style', get_stylesheet_directory_uri() . '/style.css', array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
        //wp_enqueue_style( 'style', get_stylesheet_uri() );

        // enqueue scripts
        wp_deregister_script('jquery');
        wp_register_script('jquery', "http" . ($_SERVER['SERVER_PORT'] == 443 ? "s" : "") . "://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js", false, null);
        wp_enqueue_script('jquery');
        wp_enqueue_script( 'script', get_template_directory_uri() . '/js/script.js', array(), '1.0.0', true );       
    }
    add_action( 'wp_enqueue_scripts', 'wpdocs_lane_scripts' );
}

/*
 * Create main menu
 */
if (function_exists('register_nav_menus')) {
    register_nav_menus(
            array(
                'main_navigation' => 'Header navigation'            
            )
    );    
}
?>