<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>    
    <title><?php wp_title('',true,'right'); ?> <?php if ( is_single() ) { ?>- <?php } ?><?php bloginfo('name'); ?></title>
    <meta name="robots" content="index, follow" />    
    <meta name="viewport" content="width=device-width">    
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
    <meta property="og:image" content="<?php bloginfo('stylesheet_directory'); ?>/images/nikola-tosic-poetry-social-2022.jpg">
    <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <link rel="shortcut icon" href="<?php bloginfo('stylesheet_directory'); ?>/images/favicon.ico" />
    <?php wp_head(); ?>
</head>
<body>
    <div id="page">
    <div id="header">
        <div id="main-menu">
            <?php
            wp_nav_menu(array(
                'theme_location' => 'main_navigation',
                'container' => true
            ));
            ?>
        </div>
        <div class="hamburger">menu</div>
    </div> <!-- end #header -->
